{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "# #",
    "# #",
    "###"
  ],
  "key": {
    "#": {
      "item": "km:copper_ingot"
    }
  },
  "result": {
    "item": "km:cooking_pot_copper"
  }
}
